<!-- <div>
  <div class="container">
    <div class="row">
    <div  *ngFor="let item of post" class="col-mb">
      <div class="card" style="width: 18rem;">
        
    </div>
  </div>
  </div>
</div> -->
<h1 class="titre">EN PASSANT PAR LE JAPON</h1>
<br>
<br>
<h2 class="sous-titre">Bienvenue sur notre blog voyage Japon, ici vous trouverez toutes les informations dont vous avez besoin pour organiser votre futur voyage au Japon. Nous vous proposons pleins d'informations pratiques, d'astuces et d'idées de lieux à visiter pendant votre séjour au pays du soleil levant.</h2>
<br>
<br>
<div class="row  justify-content-center g-3 ">
  <div *ngFor="let item of post" class="col-md-4 d-flex align-items-stretch">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">{{item.title}}</h5>
        <h5 class="card-title">{{item.date}}</h5>
        <h5 class="card-title">{{item.content}}</h5>
        <img [src]="'assets/images/' + item.destination?.label + '.png'" style="width: 50%;"
          [alt]="item.destination?.label + '.png'">
        <p class="card-text">{{item?.destination?.label}}</p>
        <a [routerLink]="'destination/'+item.destination?.id+'/'" class="btn btn-primary"><i class="bi bi-plus"></i></a>
      </div>
    </div>
  </div>
</div>